<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Attributes and Hyperlinks</title>
	</head>
	<body>
		<img src="" />

		<!-- URL Uniform Resources Locator -->
		<a href="https://www.google.com" target="_blank">
			Click Here
		</a>
	</body>
</html>